/**
 * @Classname SysAdmin
 * @Description 授权认证系统的管理后端布局
 * @Date 2019/9/11 12:57
 * @Created by Administrator
 */

import React from 'react';
import * as PropTypes from 'prop-types';
import {Tag} from 'antd'

class SysAdmin extends React.Component {

    static propTypes = {};

    static defaultProps = {};

    constructor(props) {
        super(props);
        this.state = {};
    }

    componentDidMount() {

    }

    render() {
        return (<Tag>xx</Tag>)
    }


}


export default SysAdmin;
